is there a solution? i got the same problem like machamber.

Linux version 2.6.32.45-0.3-default
SLES11 SP1
smt-1.1.16-0.1.1
libesmtp-1.0.4-157.15.1
yast2-smt-2.17.21-0.1.2


--
netzpks
------------------------------------------------------------------------
netzpks's Profile: http://forums.novell.com/member.php?userid=65235
View this thread: http://forums.novell.com/showthread.php?t=353798